

  #bodyContinua form#formReg_l label{
    display: block;
    color: var(--main-color);
  }
  
  #bodyContinua form#formReg_l .form-control {
    color: #000;
    background-color: transparent;
    border-radius: 5rem ;
    font-size: 0.6rem;
  }
  #bodyContinua form#formReg_l .form-select {
    color: var(--main-color);
    background-color: transparent;
    border-radius: 5rem ;
  
    font-size: 0.6rem;
  }
  
  #bodyContinua form#formReg_l label.custom-control-label{
     display: block !important;
    color: var(--main-color);
    font-size: 0.6rem;
    }
  #bodyContinua form#formReg_l .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000000;
    opacity: 1; /* Firefox */
  }
  
  #bodyContinua form#formReg_l .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(0, 0, 0);
  }
  
  #bodyContinua form#formReg_l .form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(0, 0, 0);
  }
  #bodyContinua form#formReg_l .form-select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgb(0, 0, 0);
    opacity: 1; /* Firefox */
  }
  
  #bodyContinua form#formReg_l .form-select:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgb(0, 0, 0);
  }
  
  #bodyContinua form#formReg_l .form-select::-ms-input-placeholder { /* Microsoft Edge */
    color: rgb(0, 0, 0);
  }
  #bodyContinua form#formReg_l a{
    color: var(--main-color);
  }
  #bodyContinua form option {
    color:#000000;
    font-size: 0.6rem;
  }
  #bodyContinua form option:hover {
    background-color: transparent;
  }
  #bodyContinua form .input-group-text{
    background: transparent;
    border: none;
    border-radius: 10rem !important;
  }
  #bodyContinua form .form-check-input:checked {
    background-color: var(--tph-rojo);
    border-color: var(--tph-rojo);
  }



  .fondoBody{
    margin-bottom: 10rem !important;
  }




/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio-container{
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 50rem;
  color: var(--tph-blue);
}
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 35px auto;
  list-style: none;
  text-align: center;
  background: #fff;
  border-radius: 50px;
  padding: 2px 15px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 10px 15px 8px 15px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #272829;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: var(--tph-blue);
}
.portfolio .bg-light{
  background-color: #ffffff80 !important;
}
.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}
.portfolio .portfolio-wrap .titulo{
  font-family: var(--tph-font-body);
  color: var(--tph-blue);
  font-size: 1.5rem;
  padding-left: 1rem;
  padding-top: 1rem;
  margin-bottom: 0%;
}
.portfolio .portfolio-wrap .fecha{
  font-family: var(--tph-font-body);
  color: var(--tph-blue);
  font-size: 1rem;
  padding-left: 1rem;
  padding-top: 0%;
  margin-top: 0%;
}
.portfolio .portfolio-wrap .subtitulo{
  font-family: 'pona';
  color: var(--tph-blue);
  font-size: 1rem;
  padding-left: 1rem;
  padding-top: 0%;
  margin-top: 0%;
}
.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: #e9851e5c;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
  opacity: 1;
  left: 0;
  right: 0;
  bottom: -60px;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
  display: flex;
  justify-content: center;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  font-size: 28px;
  text-align: center;
  background: rgba(20, 157, 221, 0.75);
  transition: 0.3s;
  width: 50%;
  cursor: pointer;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  background: rgba(20, 157, 221, 0.95);
}

.portfolio .portfolio-wrap .portfolio-links a+a {
  border-left: 1px solid #37b3ed;
}

.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-links {
  opacity: 1;
  bottom: 0;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid var(--tph-blue);
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--main-color);
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(5, 13, 24, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

































  @media (min-width: 1200px) {
    body {
      background-size: cover;
    }
    .fondoBody {
        margin-bottom: 18rem !important;
    }
    footer{
      position: relative;
    }
    
  }